/* Generics | The main body */

*{
    margin: 0px;
    padding: 0px;
    font-family:"Orbitron", sans-serif;
    font-weight:400;
    color:#EBEBEB;
    cursor: url("../Assets/Home/CURs/moroquint_Cursor_1.cur")5 5, auto;
}

img {
    -webkit-user-drag: none;
    -moz-user-drag: none;
    -ms-user-drag: none;
    user-select: none;
    pointer-events: none;
}

a {
    text-decoration: none;
    cursor: url("../Assets/Home/CURs/moroquint_Cursor_2.cur") 5 5, auto;
}

::selection {
  color: #111010;
  background: #EBEBEB;
}

input::selection {
    color: #EBEBEB;
    background-color: #111010;
}

::-webkit-scrollbar {
  width: 10px;
}

::-webkit-scrollbar-track {
  background: #111010;
}

::-webkit-scrollbar-thumb {
  background: #EBEBEB;
  border-radius: 0px;
}

::-webkit-scrollbar-thumb:hover {
  background: #EBEBEB;
}

/* h6 is reserved for black text in white background */

h6{
    color: #111010;
}

h6::selection {
  color: #EBEBEB;
  background: #111010;
}


body{
    background-color: #111010;
}

#Home_main{
    background-color: #111010;
}

#main_border{
    border: 3px #EBEBEB solid;
    border-bottom: 0px;
    margin-inline: 2%;
    margin-top: 3vh;
    width: 96%;
}

/* Hero section styles */

/* Navbar style */

#navbar{
    border-bottom: 3px #EBEBEB solid;
    height: 10vh;
    min-height: 40px;
    display: grid;
    grid-template-columns: 10vh 1fr 3fr 10vh;
}

/* Navbar exception media query */
@media (max-height:400px) {
    #navbar{
        grid-template-columns: 40px 1fr 3fr 40px;
    }
}

#Logo_container{
    border-right: #EBEBEB 3px solid;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    min-width: 40px;
    min-height: 40px;
}

#Logo_container a{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 70%;
    width: 70%;
}

#Logo_container img{
    width: 100%;
    height: auto;
}

#Title_container{
    border-right: #EBEBEB 3px solid;
    display: flex;
    justify-content: center;
    align-items: center;
}

#Title_container h1{
    font-size: 1.7vw;
}

#Links_container{
    border-right: #EBEBEB 3px solid;
    display: flex;
    justify-content: space-around;
    align-items: center;
}

#Links_container a{
    font-size: 1.5vw;
}

#Qr_container{
    display: flex;
    justify-content: center;
    align-items: center;
    min-width: 40px;
    min-height: 40px;
}

#Qr_container img{
    height: 90%;
    width: 90%;
}

#Menu_container{
    display: none;
}

/* Hero section styles */

/* Main scene style */

#Hero_Container{
    height: 75vh;
    min-height: 820px;
    display: grid;
    grid-template-columns: 1fr 1fr;
    align-items: center;
    border-bottom: #EBEBEB 3px solid;
    padding-inline: 6rem;
}

#Hero_Header{
    display: grid;
}

#Hero_description{
    width: 80%;
}

#Hero_description h1{
    font-family:"Orbitron", sans-serif;
    font-weight:400;
    font-size: 3vw;
    margin-bottom: 2rem;
}

#Hero_description h2{
    font-family:  "Space Grotesk", sans-serif;
    font-weight: 300;
    font-size: 1.5vw;
    margin-bottom: 4rem;
}

#Hero_CTA{
    display: flex;
    height: 55px;
}

#CTA1{
    height: 55px;
    width: 222px;
    background-color: #EBEBEB;
    border: #EBEBEB 3px solid;
}

#CTA1 a{
    height: 100%;
    width: 100%;
    display: flex;
    justify-content: space-around;
    align-items: center;
}

#CTA1 h6{
    font-family:  "Space Grotesk", sans-serif;
    font-weight: 500;
    font-size: 0.8vw;
    cursor: url("../Assets/Home/CURs/moroquint_Cursor_2.cur") 5 5, auto;
}

#CTA1 img{
    width: 35px;
}

#CTA2{
    height: 55px;
    width: 222px;
    background-color: #9370DB;
    margin-left: 5rem;
    border: #EBEBEB 3px solid;
}

#CTA2 a{
    height: 100%;
    width: 100%;
    display: flex;
    justify-content: space-around;
    align-items: center;
}

#CTA2 h1{
    font-family:  "Space Grotesk", sans-serif;
    font-weight: 500;
    font-size: 0.8vw;
    cursor: url("../Assets/Home/CURs/moroquint_Cursor_2.cur") 5 5, auto;
}

#CTA2 img{
    width: 35px;
}

#Hero_portal{
    height: 100%;
    max-width: 100%;
    display: flex;
    justify-content: end;
    align-items: center;
}

#Hero_portal img{
    width: 100%;
}

/* Sections divider styles */

#Sections_divider{
    width: 100%;
    height: 50px;
    overflow: hidden;
    border-bottom: #EBEBEB 3px solid;
    background-color: #111010;
    display: flex;
    align-items: center;
}

#divider_track{
    display: flex;
    width: max-content;
    animation: scrollLeft 15s linear infinite;
}

#divider_track_slow{
    display: flex;
    width: max-content;
    animation: scrollLeft 25s linear infinite;
}

#divider_content{
    display: flex;
    align-items: center;
    gap: 40px;
    padding-right: 40px;
}

#Sections_divider img{
    height: 35px;
}

#Sections_divider h1{
    font-family: "Pixelify Sans", sans-serif;
    font-size: 2vw;
    color: white;
    white-space: nowrap;
}

/* Infinite scrolling animation */
@keyframes scrollLeft{
    from{
        transform: translateX(0);
    }
    to{
        transform: translateX(-50%);
    }
}

/* Pause effect after hover if we want

#divider_track:hover{
    animation-play-state: paused;
}
*/


/* About section styles */

#About_section{
    height: 95vh;
    min-height: 800px;
    background-image: url(../Assets/Home/PNGs/Sec2_bg.png);
    background-position: right;
    background-repeat: no-repeat;
    background-size: cover;
    border-bottom: #EBEBEB 3px solid;
}

#About_section h1{
    margin-left: 6vw;
    margin-bottom: 15vh;
    margin-top: 4vh;
    font-size: 3vw;
    width: 60%;
    color: #ebebeba6;
}

#sp1{
    color: #EBEBEB;
}

#sp2{
    color: #9370DB;
}

#About_section h3{
    font-size: 1.5vw;
    width: 50%;
    margin-left: 40%;
    font-family:  "Space Grotesk", sans-serif;
    font-weight: 300;
}

#CTA3{
    height: 55px;
    width: 222px;
    background-color: #EBEBEB;
    border: #EBEBEB 3px solid;
    margin-top: 2rem;
    margin-left: 40%;
}

#CTA3 a{
    height: 100%;
    width: 100%;
    display: flex;
    justify-content: space-around;
    align-items: center;
}

#CTA3 h6{
    font-family:  "Space Grotesk", sans-serif;
    font-weight: 500;
    font-size: 0.8vw;
    cursor: url("../Assets/Home/CURs/moroquint_Cursor_2.cur") 5 5, auto;
}

#CTA3 img{
    width: 35px;
}

/* Services section styles */

#Services_section{
    height: 80vh;
    min-height: 800px;
    background-color: #EBEBEB;
    display: flex;
    justify-content: center;
    align-items: center;
}

#services_table{
    border: #111010 3px solid;
    border-bottom: 0px;
    width: 65vw;
    height: 60vh;
    min-height: 600px;
    display: grid;
    grid-template-rows: 100px 1fr 1fr;
}

#Service_r1{
    border-bottom: #111010 3px solid;
    display: grid;
    grid-template-columns: 1fr 2fr;
}

#Cell1{
    border-right: #111010 3px solid;
    display: flex;
    align-items: center;
    justify-content: center;
}

#Cell1 h6{
    font-size: 1.6vw;
}

#Cell2{
    display: flex;
    align-items: center;
    justify-content: start;
    overflow: hidden;
}

#Cell2_track{
    display: flex;
    width: max-content;
    animation: scrollLeft 15s linear infinite;
}

#Cell2_content{
    display: flex;
    align-items: center;
    gap: 5vw;
    padding-right: 5vw;
}

#Cell2_content h6{
    width: max-content;
}

.animated_desc{
    font-family:"Pixelify Sans", sans-serif;
    font-size: 3vw;
}

#Service_r2{
    border-bottom: #111010 3px solid;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
}

.Service_title{
    display: flex;
    justify-content: space-between;
    align-items: center;
    justify-self: center;
    width: 90%;
    height: 30%;
    margin-top: 2vh;
}

.Service_title h6{
    font-weight: 500;
    font-family: "Space Grotesk", sans-serif;
    font-size: 1.2vw;
}

.Service_title img{
    height: 100%;
    width: auto;
}

#Service_r3{
    border-bottom: #111010 3px solid;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
}

.Snapshot{
    border-right: #111010 3px solid;
    display: flex;
    flex-direction: column;
    justify-content: start;
    align-items: center;
    height: 100%;
}

.Service_description{
    font-weight: 300;
    font-family: "Space Grotesk", sans-serif;
    width: 90%;
    height: 50%;
    font-size: 1.2vw;
    justify-self: center;
    margin-top: 2vh;
}

#Edge_cell{
    border: 0px;
}

#Edge_cell_2{
    border: 0px;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
}

#Service_cta{
    background-color: #111010;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    height: 97%;
    width: 97%;
}

#Service_cta div h1{
    text-align: center;
    font-size: 1.2vw;
}

#service_arrow{
    display: flex;
    justify-content: center;
    width: 100%;
    padding-top: 0.5vh;
}

#service_arrow img{
    width: 70%;
}

#left_eye_container{
    display: flex;
    justify-content: start;
    width: 90%;
    height: 5vh;
    min-height: 40px;
    margin-top: 1rem;
}

#left_eye_container img{
    height: 100%;
    width: auto;
}

#link_services *{
    cursor: url("../Assets/Home/CURs/moroquint_Cursor_2.cur")0 0, pointer;
}

#right_eye_container{
    display: flex;
    justify-content: end;
    width: 90%;
    height: 5vh;
    min-height: 40px;
    margin-bottom: 1rem;
}

#right_eye_container img{
    height: 100%;
    width: auto;
}

#services_table_2{
    display: none;
}

/* Last section divider styles */

.divi3{
    border-top: #EBEBEB 3px solid;
}

/* Portfolio section styles */

#Portfolio_section{
    background-image: url(../Assets/Home/PNGs/Amazigh_script.png);
    background-repeat: no-repeat;
    background-position: top left;
    background-size: contain;
    margin-inline: 2%;
    margin-top: 2rem;
}

#Portfolio_title{
    display: flex;
    justify-content: center;
}

#Portfolio_title h1{
    font-size: 2.5vw;
    width: 65%;
    text-align: center;
    margin-top: 15vh;
}

#Art_container{
    display: flex;
    justify-content: center;
    width: 100%;
    margin-top: 7vh;
}

#Art_container img{
    width: 80%;
    height: fit-content;
    margin-bottom: 15vh;
}

#Portfolio_details{
    background-color: #9370DB;
    display: flex;
    justify-content: space-around;
    align-items: center;
    border: #EBEBEB 3px solid;
    padding: 1rem;
}

#Portfolio_number h1{
    font-size: 5vw;
    font-weight: 600;
    text-align: center;
}

#Portfolio_label h1{
    font-size: 1.3vw;
    font-weight: 300;
    text-align: center;
}

#Portfolio_cta{
    height: 100vh;
    background-image: linear-gradient(to bottom,#11101000,#111010c2,#111010);
    display: grid;
    grid-template-columns: 4fr 3fr;
    align-items: center;
    min-height: 500px;
    padding-inline: 4rem;
}

#Planet_img{
    width: 80%;
    height: auto;
}

#Portfolio_cta_container h1{
    font-size: 1.6vw;
    display: flex;
    justify-self: end;
}

#CTA4{
    height: 55px;
    width: 222px;
    background-color: #EBEBEB;
    border: #EBEBEB 3px solid;
    margin-top: 2rem;
    margin-left: 40%;
    justify-self: end;
}

#CTA4 a{
    height: 100%;
    width: 100%;
    display: flex;
    justify-content: space-around;
    align-items: center;
}

#CTA4 h6{
    font-family:  "Space Grotesk", sans-serif;
    font-weight: 500;
    font-size: 0.8vw;
    cursor: url("../Assets/Home/CURs/moroquint_Cursor_2.cur") 5 5, auto;
}

#CTA4 img{
    width: 35px;
}

/* Testimonials section styles */

#Testimonials_container{
    border: 3px #EBEBEB solid;
    margin-bottom: 20vh;
    background-color: #111010;
}

#row1_testim{
    border-bottom:#EBEBEB 3px solid ;
    height: 20vh;
    min-height: 180px;
    display: grid;
    grid-template-columns: 5fr 6fr;
}

#testim_cell1{
    border-right: #EBEBEB 3px solid;
    display: flex;
    justify-content: space-around;
    align-items: center;
}

#client_pic{
    width: 40%;
    max-height: max-content;
}

#testim_cell2{
    display: flex;
    justify-content: center;
    align-items: center;
}

#testim_cell2 h1{
    font-size: 1.2vw;
    font-family: "Space grotesk", sans-serif;
    font-weight: 300;
    width: 80%;
}

#testim_cell4{
    display: flex;
    justify-content: center;
    align-items: center;
}

#testim_cell4 h1{
    font-size: 1.2vw;
    font-family: "Space grotesk", sans-serif;
    font-weight: 300;
    width: 80%;
}

.hidden_cell{
    display: none;
}

#testim_cell3{
    border-left: #EBEBEB 3px solid;
    display: flex;
    justify-content: space-around;
    align-items: center;
}

#Client_name{
    font-family: "Pixelify Sans", sans-serif;
    color: #9370DB;
    font-size: 3vw;
    text-align: center;
}

#Client_img_container{
    display: flex;
    justify-content: center;
    align-items: center;
}

#Client_img_container img{
    width: 10vw;
}

#row2_testim{
    border-bottom:#EBEBEB 3px solid ;
    height: 20vh;
    min-height: 180px;
    display: grid;
    grid-template-columns: 6fr 5fr;
}

#row3_testim{
    height: 20vh;
    min-height: 180px;
    display: grid;
    grid-template-columns: 5fr 6fr;
}

/* Partners section styles */

#Partner_divider{
    border-top: #EBEBEB 3px solid;
    border-bottom: #EBEBEB 3px solid;
    margin-bottom: 20vh;
    overflow: hidden;
    display: flex;
    align-items: center;
}

#Partner_divider_track{
    display: flex;
    width: max-content;
    animation: scrollLeft 10s linear infinite;
}

#Partner_divider_content{
    display: flex;
    align-items: center;
    height: 20vh;
    min-height: 100px;
}


#Partner_cell{
    height: 50%;
    border: #EBEBEB 3px solid;
    display: flex;
    justify-content: start;
    align-items: center;
    width: 20vw;
    padding-inline: 10px;
    margin-right: 5vw;
}

#Partner_cell img{
    height: 70%;
    width: auto;
}

#Partner_cell h1{
    font-size: 1vw;
    margin-left: 1vw;
}

/* Newsletter section styles */

#Newsletter_section{
    height: 20vh;
    min-height: 200px;
    background-color: #EBEBEB;
    margin-inline: 2vw;
    margin-bottom: 20vh;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-inline: 5vw;
}

#Newsletter_title{
    font-size: 1.8vw;
    font-weight: 400;
    margin-bottom: 1rem;
}

#Newsletter_description{
    font-family: "Space grotesk", sans-serif;
    font-size: 1.2vw;
}

#email_input_container{
    display: flex;
    justify-content: space-between;
    align-items: center;
}

#email_input{
    display: flex;
    justify-content: space-between;
    align-items: center;
    border: #111010 1px solid;
    padding: 5px;
    border-radius: 50px 0px 0px 50px;
    width: 30vw;
}

#email_input input{
    font-size: 1.2vw;
    color: #111010;
    background-color: #EBEBEB;
    border: none;
    height: 65px;
    padding-inline: 1vw;
    border-radius: 50px 0px 0px 50px;
    flex-grow: 1
}

#CTA5{
    height: 65px;
    width: 145px;
    background-color: #9370DB;
    color: #EBEBEB;
    display: flex;
    justify-content: center;
    align-items: center;
    border: #111010 1px solid;
    cursor: url("../Assets/Home/CURs/moroquint_Cursor_2.cur")0 0, pointer;
}

#CTA5 a{
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: url("../Assets/Home/CURs/moroquint_Cursor_2.cur")0 0, pointer;
}

#CTA5 h1{
    font-size: 1.2vw;
    cursor: url("../Assets/Home/CURs/moroquint_Cursor_2.cur")0 0, pointer;
}

/* Footer section styles */

#Footer_section{
    display: grid;
    margin-top: 10vh;
}

#main_footer{
    display: flex;
    justify-content: space-between;
    align-items: start;
    margin-inline: 2%;
    padding-bottom: 10vh;
}

#footer_description{
    width: auto;
}

#footer_description div{
    display: flex;
    justify-content: start;
    align-items: center;
    margin-bottom: 1rem;
}

#footer_description div img{
    width: 50px;
    margin-right: 1rem;
}

#footer_description div h1{
    font-size: 1vw;
    font-weight: 500;
    margin-right: 1rem;
}

#footer_description_text{
    width: 20vw;
    font-size: 1vw;
    font-weight: 100;
    font-family: "Space grotesk", sans-serif;
}

#footer_links{
    height: 300px;
    width: 10vw;
    display: grid;
    grid-template-rows: 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
}

#footer_links a{
    text-decoration: none;
    justify-self: start;
    align-self: center;
}

#footer_links h1{
    font-family: "Space grotesk", sans-serif;
    font-size: 1vw;
    color: #9470db80;
    font-weight: 100;
}

#footer_links h2{
    font-family: "Space grotesk", sans-serif;
    font-size: 1vw;
    font-weight: 100;
    cursor: url("../Assets/Home/CURs/moroquint_Cursor_2.cur")0 0, pointer;
}

#Copyright_section{
    border-top:#EBEBEB 3px solid;
    border-bottom:#EBEBEB 3px solid;
    height: 6vh;
    max-height: 100px;
    min-height: 50px;
    padding-inline: 2rem;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 10vh;
}

#Copyright_text h1{
    font-size: 0.8vw;
}

#Copyright_text div{
    display: flex;
    justify-content: space-between;
    align-items: center;
}

#Copyright_text h2{
    color: #9370DB;
    font-size: 0.8vw;
    cursor: url("../Assets/Home/CURs/moroquint_Cursor_2.cur")0 0, pointer;
}

#payement_partners{
    width: 30vw;
    height: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

#payement_partners img{
    height: 60%;
}














/* Style for Screens between 1500px width & 1100px width */

@media (max-width:1500px) {

/* Generics | The main body */

#main_border{
    border: 2px #EBEBEB solid;
}

/* Hero section styles */

/* Navbar style */


#navbar{
    border-bottom: #EBEBEB 2px solid;
}
#Links_container{
    border-right: #EBEBEB 2px solid;
}

/* Hero section styles */

/* Main scene style */

#Hero_Container{
    border-bottom: #EBEBEB 2px solid;
    padding-inline: 4rem;
    min-height: 600px;
}

#Hero_description{
    width: 100%;
}

#Hero_CTA{
    height: 45px;
}

#CTA1{
    height: 45px;
    width: 190px;
    border: #EBEBEB 2px solid;
}

#CTA1 h6{
    font-size: 12px;
}

#CTA1 img{
    width: 30px;
}

#CTA2{
    height: 45px;
    width: 190px;
    margin-left: 3rem;
    border: #EBEBEB 2px solid;
}

#CTA2 h1{
    font-size: 12px;
}

#CTA2 img{
    width: 30px;
}

/* Sections divider styles */

#Sections_divider{
    height: 40px;
    border-bottom: #EBEBEB 2px solid;
}

#Sections_divider h1{
    font-family: "Pixelify Sans", sans-serif;
    font-size: 2vw;
}

/* About section styles */

#About_section{
    border-bottom: #EBEBEB 2px solid;
}

#CTA3{
    height: 45px;
    width: 190px;
    border: #EBEBEB 2px solid;
}

#CTA3 h6{
    font-size: 12px;
}

#CTA3 img{
    width: 30px;
}

/* Services section styles */

#Services_section{
    height: 90vh;
    min-height: 500px;
}

#services_table{
    border: #111010 2px solid;
    border-bottom: 0px;
    width: 65vw;
    height: 50vh;
    min-height: 400px;
    display: grid;
    grid-template-rows: 50px 1fr 1fr;
}

#Service_r1{
    border-bottom: #111010 2px solid;
}

#Cell1{
    border-right: #111010 2px solid;
}

#Service_r2{
    border-bottom: #111010 2px solid;
}

.Service_title{
    height: 25%;
}

.Service_title h6{
    font-size: 1.2vw;
}

#Service_r3{
    border-bottom: #111010 2px solid;
}

.Snapshot{
    border-right: #111010 2px solid;
}

#service_arrow img{
    width: 60%;
}

#left_eye_container{
    height: 3vh;
    min-height: 30px;
}

#right_eye_container{
    height: 3vh;
    min-height: 30px;
}

/* Last section divider styles */

.divi3{
    border-top: #EBEBEB 2px solid;
}

/* Portfolio section styles */

#CTA4{
    height: 45px;
    width: 190px;
    border: #EBEBEB 2px solid;
}

#CTA4 h6{
    font-size: 12px;
}

#CTA4 img{
    width: 30px;
}

/* Testimonials section styles */

#Testimonials_container{
    border: 2px #EBEBEB solid;
}

#row1_testim{
    border-bottom:#EBEBEB 2px solid ;
    height: 20vh;
    min-height: 180px;
}

#testim_cell1{
    border-right: #EBEBEB 2px solid;
}

#testim_cell2 h1{
    font-size: 1.4vw;
    width: 90%;
}

#testim_cell3{
    border-left: #EBEBEB 2px solid;
}

#Client_name{
    font-family: "Pixelify Sans", sans-serif;
    color: #9370DB;
    font-size: 3vw;
    text-align: center;
}

#Client_img_container img{
    width: 10vw;
}

#row2_testim{
    border-bottom:#EBEBEB 2px solid ;
}

/* Partners section styles */

#Partner_divider{
    border-top: #EBEBEB 2px solid;
    border-bottom: #EBEBEB 2px solid;
}

#Partner_cell{
    border: #EBEBEB 2px solid;
}

#Partner_cell2{
    border: #EBEBEB 2px solid;
}

/* Newsletter section styles */

#Newsletter_section{
    min-height: 150px;
    max-height: 200px;
}

#email_input input{
    height: 40px;
}

#CTA5{
    height: 40px;
    width: 100px;
}

/* Footer section styles */

#payement_partners img{
    height: 40%;
}

}














/* Style for Screens between 1100px width & 800px width */

@media (max-width:1100px) {

/* Generics | The main body */

#main_border{
    border: 1px #EBEBEB solid;
}

/* Hero section styles */

/* Navbar style */


#navbar{
    border-bottom: 1px #EBEBEB solid;
}

#Logo_container{
    border-right: 1px #EBEBEB solid;
}

#Title_container{
    border-right: 1px #EBEBEB solid;
}

#Links_container{
    border-right: #EBEBEB 1px solid;
}

/* Hero section styles */

/* Main scene style */

#Hero_Container{
    border-bottom: #EBEBEB 1px solid;
    padding-inline: 3rem;
    min-height: 400px;
}

#Hero_description{
    width: 80%;
}

#Hero_CTA{
    height: 30px;
}

#CTA1{
    height: 30px;
    width: 120px;
    border: #EBEBEB 1px solid;
}

#CTA1 h6{
    font-size: 8px;
}

#CTA1 img{
    width: 20px;
}

#CTA2{
    height: 30px;
    width: 120px;
    margin-left: 2rem;
    border: #EBEBEB 1px solid;
}

#CTA2 h1{
    font-size: 8px;
}

#CTA2 img{
    width: 20px;
}

/* Sections divider styles */

#Sections_divider{
    height: 25px;
    border-bottom: #EBEBEB 1px solid;
}

#Sections_divider img{
    height: 22px;
}

/* About section styles */

#About_section{
    border-bottom: #EBEBEB 1px solid;
}

#CTA3{
    height: 30px;
    width: 120px;
    border: #EBEBEB 1px solid;
}

#CTA3 h6{
    font-size: 8px;
}

#CTA3 img{
    width: 20px;
}

/* Services section styles */

#services_table{
    border: #111010 1px solid;
    max-height: 500px;
}

#Service_r1{
    border-bottom: #111010 1px solid;
}

#Cell1{
    border-right: #111010 1px solid;
}

#Service_r2{
    border-bottom: #111010 1px solid;
}

.Service_title{
    height: 20%;
}

.Service_title h6{
    font-size: 1.2vw;
}

#Service_r3{
    border-bottom: #111010 1px solid;
}

.Snapshot{
    border-right: #111010 1px solid;
}

#service_arrow img{
    width: 50%;
}

#left_eye_container{
    max-height: 30px;
}

#right_eye_container{
    max-height: 30px;
}

/* Portfolio section styles */

#Art_container{
    margin-top: 2rem;
    margin-bottom: 0rem;
}

#Portfolio_details{
    border: #EBEBEB 1px solid;
}

#Portfolio_cta_container h1{
    font-size: 1.2vw;
    display: flex;
    justify-self: end;
}

#CTA4{
    height: 30px;
    width: 120px;
    border: #EBEBEB 1px solid;
}

#CTA4 h6{
    font-size: 8px;
}

#CTA4 img{
    width: 20px;
}

/* Testimonials section styles */

#Testimonials_container{
    border: 1px #EBEBEB solid;
}

#row1_testim{
    border-bottom:#EBEBEB 1px solid ;
    height: 20vh;
    min-height: 120px;
}

#row2_testim{
    border-bottom:#EBEBEB 1px solid ;
    height: 20vh;
    min-height: 120px;
}

#row3_testim{
    border-bottom:#EBEBEB 1px solid ;
    height: 20vh;
    min-height: 120px;
}

#testim_cell1{
    border-right: #EBEBEB 1px solid;
}

#testim_cell2 h1{
    font-size: 1.4vw;
    width: 90%;
}

#testim_cell3{
    border-left: #EBEBEB 1px solid;
}

#Client_img_container img{
    width: 10vw;
}

#row2_testim{
    border-bottom:#EBEBEB 1px solid ;
}

/* Partners section styles */

#Partner_divider{
    border-top: #EBEBEB 1px solid;
    border-bottom: #EBEBEB 1px solid;
}

#Partner_cell{
    border: #EBEBEB 1px solid;
}

/* Newsletter section styles */

#Newsletter_section{
    min-height: 100px;
    max-height: 150px;
}

#email_input input{
    height: 30px;
}

#CTA5{
    height: 30px;
    width: 80px;
}

/* Footer section styles */

#main_footer{
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    grid-auto-rows: auto;
    margin-inline: 2%;
    padding-bottom: 10vh;
}

#footer_description{
    width: 100%;
    grid-column: 1 / -1;
}

#footer_description div{
    justify-content: center;
}

#footer_description div img{
    width: 5vw;
    margin-right: 1rem;
}

#footer_description div h1{
    font-size: 2vw;
}

#footer_description_text{
    width: 100%;
    font-size: 1.5vw;
    text-align: center;
    margin-bottom: 50px;
}

#footer_links{
    height: 200px;
    width: auto;
    display: grid;
    justify-content: center;
}

#footer_links h1{
    font-family: "Space grotesk", sans-serif;
    font-size: 1.5vw;
    font-weight: 100;
}

#footer_links h2{
    font-family: "Space grotesk", sans-serif;
    font-size: 1.5vw;
}

#Copyright_section{
    border-top:#EBEBEB 1px solid;
    border-bottom:#EBEBEB 1px solid;
    max-height: 50px;
    min-height: 40px;
}

#Copyright_text h1{
    font-size: 1.2vw;
}

#Copyright_text h2{
    color: #9370DB;
    font-size: 1.2vw;
}

#payement_partners{
    width: 50%;
    height: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

#payement_partners img{
    height: 50%;
}


}














/* Style for Screens under 800px width */

@media (max-width:800px) {

/* Hero section styles */

/* Navbar style */

#navbar{
    border-bottom: 1px #EBEBEB solid;
    height: 7vh;
    min-height: 40px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
    z-index: 50;
}

#Logo_container{
    height: 7vh;
    width: 7vh;
    min-height: 40px;
    min-width: 40px;
}

#Logo_container img{
    height: 100%;
    width: 100%;
}

#Title_container{
    border: 0px;
}

#Title_container h1{
    font-size: 4vw;
}

#Links_container{
    display: none;
}

#Qr_container{
    display: none;
}

#Menu_container{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 7vh;
    width: 7vh;
    min-height: 40px;
    min-width: 40px;
    border-left: 1px #EBEBEB solid;
    z-index: 100;
}

.hidden-menu {
    background-color: #111010;
    border-left: 1px solid #EBEBEB;
    background-image: url(../Assets/Home/PNGs/Amazigh_script.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 100vh;
    width: 100%;
    max-width: 450px;
    position: fixed;
    top: 0;
    right: -450px;
    display: flex;
    flex-direction: column;
    align-items: center;    
    justify-content: center;
    gap: 10vh;
    text-align: center;
    font-size: 3rem;
    transition: .6s ease;
}

.hidden-menu-link {
    display: flex;
    justify-content: center;
    align-items: center;
}

.hidden-menu.active {
    right: 0;
}

.hidden-menu a{
    font-size: 5vw;
}

.hidden-menu.active a{
    font-size: 5vw;
}

.menu-button {
    height: 100%;
    width: 100%;
    margin-left: auto;
    position: relative;
    cursor: url("../Assets/Home/CURs/moroquint_Cursor_2.cur") 5 5, auto;
}

.menu-button img {
    height: 60%;
    width: auto;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    transition: .3s ease;
}

.menu-button.active img {
    top: 50%;
    transform: translate(-50%, -50%) rotate(180deg);
}



/* Hero section styles */

/* Main scene style */

#Hero_Container{
    height: 80vh;
    min-height: 700px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-bottom: #EBEBEB 1px solid;
    padding: 0px;
    margin: 0px;
    background-image: url(../Assets/Home/PNGs/Hero_art_2.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 60%;
}

#Hero_Header{
    display: grid;
    width: 100%;
}

#Hero_description{
    width: 90%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    justify-self: center;
}

#Hero_description h1{
    font-family:"Orbitron", sans-serif;
    font-weight:400;
    font-size: 5vw;
    margin-top: 0px;
    margin-bottom: 1rem;
    width: 100%;
    text-align: center;
}

#Hero_description h2{
    font-family:  "Space Grotesk", sans-serif;
    font-weight: 300;
    font-size: 3vw;
    margin-bottom: 4rem;
    width: 90%;
    margin-top: 2rem;
}

#Hero_CTA{
    display: grid;
    width: 90%;
    height: auto;
    justify-self: center;
}

#CTA1{
    height: 30px;
    width: 80%;
    justify-self: center;
    background-color: #EBEBEB;
    border: #EBEBEB 1px solid;
    margin-bottom: 2rem;
    justify-self: center;
}

#CTA1 a{
    height: 100%;
    width: 90%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    justify-self: center;
}

#CTA1 h6{
    font-family:  "Space Grotesk", sans-serif;
    font-weight: 500;
    font-size: 2vw;
}

#CTA1 img{
    width: 25px;
}

#CTA2{
    height: 30px;
    width: 80%;
    background-color: #9370DB;
    border: #EBEBEB 1px solid;
    margin: 0px;
    justify-self: center;
}

#CTA2 a{
    height: 100%;
    width: 90%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    justify-self: center;
}

#CTA2 h1{
    font-family:  "Space Grotesk", sans-serif;
    font-weight: 500;
    font-size: 2vw;
}

#CTA2 img{
    width: 25px;
}

#Hero_portal{
    display: none;
}

/* Sections divider styles */

#Sections_divider{
    border-bottom: #EBEBEB 1px solid;
}

#divider_track{
    display: flex;
    width: max-content;
    animation: scrollLeft 8s linear infinite;
}

#Sections_divider img{
    height: 18px;
}

#Sections_divider h1{
    font-size: 3vw;
}

/* About section styles */

#About_section{
    height: 95vh;
    background-image: url(../Assets/Home/PNGs/Sec2_bg.png);
    background-repeat: no-repeat;
    background-size: cover;
    border-bottom: #EBEBEB 1px solid;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
}

#About_section h1{
    margin-left: 0px;
    margin-bottom: 0px;
    margin-top: 0px;
    font-size: 5vw;
    width: 80%;
    color: #ebebeba6;
}

#sp1{
    color: #EBEBEB;
}

#sp2{
    color: #9370DB;
}

#About_section h3{
    font-size: 3vw;
    width: 80%;
    margin-left: 0px;
    font-family:  "Space Grotesk", sans-serif;
    font-weight: 300;
}

#CTA3{
    height: 30px;
    width: 80%;
    justify-self: center;
    background-color: #EBEBEB;
    border: #EBEBEB 1px solid;
    margin: 0px;
    justify-self: center;
}

#CTA3 a{
    height: 100%;
    width: 90%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    justify-self: center;
}

#CTA3 h6{
    font-family:  "Space Grotesk", sans-serif;
    font-weight: 500;
    font-size: 2vw;
}

#CTA3 img{
    width: 25px;
}

/* Services section styles */

#Services_section{
    height: 80vh;
    min-height: 1000px;
    background-color: #EBEBEB;
    display: flex;
    justify-content: center;
    align-items: center;
}

#services_table{
    display: none;
}

#services_table_2{
    border: 1px #111010 solid;
    width: 75vw;
    display: grid;
    grid-template-rows: 50px 50px 120px 120px 120px 120px 120px 1fr;
}

#st2_title{
    border-bottom: 1px #111010 solid;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

#st2_title h6{
    font-size: 4vw;
}

#st2_slider{
    border-bottom: 1px #111010 solid;
    width: 100%;
    display: flex;
    align-items: center;
    overflow: hidden;
}

#st2_track{
    display: flex;
    width: max-content;
    animation: scrollLeft 20s linear infinite;
}

#st2_content{
    display: flex;
    align-items: center;
    gap: 10vw;
    padding-right: 10vw;
}

.animated_desc{
    font-family:"Pixelify Sans", sans-serif;
    width: max-content;
    font-size: 6vw;
}

.st2_snapshot{
    border-bottom: 1px #111010 solid;
}

.st2s_snap_title{
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 1vw;
    height:40%;
}

.st2s_snap_title h6{
    font-size: 3vw;
}

.st2s_snap_title img{
    height: 100%;
    width: auto;
}

.st2s_snap_discription{
    padding: 1vw;
}

.st2s_snap_discription h6{
    font-size: 2vw;
}

#st2_cta{
    background-color: #111010;
    margin: 1vw;
    display: grid;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 2vw;
    height: 8vh;
}

#st2_cta img{
    height: 2vh;
    width: auto;
}

#st2_eyeL{
    align-self: start;
}

#st2_cta div{
    display: flex;
    flex-direction: column;
}

#st2_cta div a{
    width: 100%;
    height: 100%;
}

#st2_cta div a h1{
    font-size: 3vw;
}

#st2_cta div a img{
    width: 30vw;
    height: auto;
}

#st2_eyeR{
    align-self: end;
}

/* Last section divider styles */

.divi3{
    border-top: #EBEBEB 1px solid;
}

/* Portfolio section styles */

#Portfolio_section{
    margin-top: 2rem;
}

#Portfolio_title{
    display: flex;
    justify-content: center;
}

#Portfolio_title h1{
    font-size: 5vw;
    width: 80%;
    text-align: end;
    margin-top: 5rem;
}

#Art_container{
    margin-top: 5rem;
    margin-bottom: 5rem;
}

#Art_container img{
    margin-bottom: 10vh;
}

#Portfolio_cta{
    height: 90vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

#Planet_container{
    width: 100%;
    display: flex;
    justify-content: center;
    margin-top: 15vh;
    margin-bottom: 15vh;
}

#Planet_img{
    width: 90%;
}

#Portfolio_cta_container{
    width: 100%;
}

#Portfolio_cta_container h1{
    display: grid;
    text-align: center;
    font-size: 3vw;
    margin-bottom: 3vh;
    width: 100%;
}

#CTA4{
    height: 30px;
    width: 100%;
    justify-self: center;
    background-color: #EBEBEB;
    border: #EBEBEB 1px solid;
    margin: 0px;
    justify-self: center;
}

#CTA4 a{
    height: 100%;
    width: 90%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    justify-self: center;
}

#CTA4 h6{
    font-family:  "Space Grotesk", sans-serif;
    font-weight: 500;
    font-size: 2vw;
}

#CTA4 img{
    width: 25px;
}

/* Testimonials section styles */

#Testimonials_container{
    padding-top: 10vh;
    border: 0px;
}

#row1_testim{
    border:#EBEBEB 1px solid ;
    height: auto;
    min-height: 0px;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
}

#testim_cell1{
    border: 0px;
    display: flex;
    justify-content: space-around;
    align-items: center;
    width: 100%;
    border-bottom: #EBEBEB 1px solid;
}

#client_pic{
    width: 30%;
    max-height: max-content;
    margin: 2vh;
}

#testim_cell2{
    width: 80%;
    display: grid;
    text-align: center;
}

#testim_cell2 h1{
    font-size: 1.8vw;
    font-family: "Space grotesk", sans-serif;
    font-weight: 300;
    width: 100%;
    margin: 2vh;
}

#testim_cell3{
    border: 0px;
    display: flex;
    justify-content: space-around;
    align-items: center;
    width: 100%;
    border: #EBEBEB 1px solid;
    border-top: 0px;
}

#testim_cell4{
    display: none;
}

.hidden_cell{
    width: 80%;
    display: grid;
    text-align: center;
}

.hidden_cell h1{
    font-size: 1.8vw;
    font-family: "Space grotesk", sans-serif;
    font-weight: 300;
    width: 100%;
    margin: 2vh;
}

#Client_name{
    font-family: "Pixelify Sans", sans-serif;
    color: #9370DB;
    font-size: 5vw;
    text-align: center;
}

#Client_img_container{
    display: flex;
    justify-content: center;
    align-items: center;
}

#Client_img_container img{
    width: 20vw;
}

#row2_testim{
    border:#EBEBEB 1px solid ;
    border-top: 0px;
    height: auto;
    min-height: 0px;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
}

#row3_testim{
    border:#EBEBEB 1px solid ;
    border-top: 0px;
    height: auto;
    min-height: 0px;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
}

/* Partners section styles */

#Partner_divider{
    height: 10vh;
    min-height: 50px;
    max-height: 100px;
}

#Partner_divider_track{
    display: flex;
    width: max-content;
    animation: scrollLeft 5s linear infinite;
}

#Partner_divider_content{
    display: flex;
    align-items: center;
    height: 20vh;
    min-height: 100px;
}

#Partner_cell{
    display: flex;
    justify-content: center;
    align-items: center;
    padding-inline: 2vw;
    border: none;
    padding-inline: 5vw;
    margin-right: 0px;
}

#Partner_cell img{
    height: 50%;
    width: auto;
}

#Partner_cell h1{
    display: none;
}

/* Newsletter section styles */

#Newsletter_section{
    height: 30vh;
    min-height: 150px;
    max-height: 200px;
    margin-inline: 2vw;
    margin-bottom: 10vh;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
    padding:0px;
}

#Newsletter_title{
    font-size: 3vw;
    margin: 0px;
    text-align: center;
}

#Newsletter_description{
    font-size: 2vw;
    width: 100%;
}

#email_input_container{
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 80%;
}

#email_input{
    display: flex;
    justify-content: space-between;
    align-items: center;
    border: #111010 1px solid;
    padding: 5px;
    border-radius: 50px 0px 0px 50px;
    width: 100%;
}

#email_input input{
    font-size: 2vw;
    height: 40px;
}

#CTA5{
    height: 40px;
    width: 120px;
}

#CTA5 h1{
    font-size: 1.8vw;
}

}














/* Style for Screens under 500px width */

@media (max-width:500px) {

/* Hero section styles */

/* Navbar style */

.hidden-menu a{
    font-size: 7vw;
}

.hidden-menu.active a{
    font-size: 7vw;
}

body.menu-open{
    overflow: hidden;
}
    
/* Services section styles */

#Services_section{
    height: 80vh;
    min-height: 700px;
    background-color: #EBEBEB;
    display: flex;
    justify-content: center;
    align-items: center;
}

#services_table{
    display: none;
}

#services_table_2{
    grid-template-rows: 30px 30px 90px 90px 90px 90px 90px 1fr;
}

/* Last section divider styles */

.divi3{
    border-top: #EBEBEB 1px solid;
}

/* Portfolio section styles */

#Portfolio_details{
    height: auto;
}

/* Newsletter section styles */

#Newsletter_section{
    height: 120px;
    min-height: 120px;
    margin-inline: 2vw;
    margin-bottom: 10vh;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
    padding:0px;
}

#Newsletter_title{
    font-size: 4vw;
}

#Newsletter_description{
    font-size: 2vw;
}

#email_input input{
    font-size: 3vw;
    height: 20px;
}

#CTA5{
    height: 20px;
    width: 80px;
}

#CTA5 h1{
    font-size: 2vw;
}

/* Footer section styles */

#main_footer{
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    grid-auto-rows: auto;
    margin-inline: 2%;
    padding-bottom: 10vh;
}

#footer_description div h1{
    font-size: 4vw;
}

#footer_description_text{
    font-size: 2vw;
}

#footer_links{
    height: 100px;
    gap: 1.8vh;
}

#footer_links h1{
    font-family: "Space grotesk", sans-serif;
    font-size: 2.2vw;
    font-weight: 500;
}

#footer_links h2{
    font-family: "Space grotesk", sans-serif;
    font-size: 2.2vw;
    font-weight: 300;
}

#Copyright_section{
    height: 10px;
    padding-inline: 2%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

#Copyright_text h1{
    font-size: 1.7vw;
}

#Copyright_text div{
    display: flex;
    justify-content: space-between;
    align-items: center;
}

#Copyright_text h2{
    color: #9370DB;
    font-size: 1.7vw;
}

#payement_partners{
    width: 40%;
    height: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

#payement_partners img{
    height: 30%;
}

}